.wb-contract-form md-card {
  margin-bottom: 15px;
}
.wb-contract-form .wb-form-section-header {
  margin: 0 0 25px;
}
.wb-contract-form .wb-form-section-title {
  letter-spacing: 1px;
  margin: 0;
  text-transform: uppercase;
}
.wb-contract-form .wb-form-section-subtitle {
  font-weight: 400;
  margin: 8px 0 0;
}
.wb-contract-form .wb-status-icon-wrapper {
  font-size: 25px;
  margin: 0;
  min-width: 50px;
  padding: 0;
}
.wb-contract-form .wb-section-hungarian-address {
  margin-top: 27px;
}
.wb-contract-form .wb-password-legend {
  margin: 10px 0;
}
.wb-contract-form md-input-container.md-wbTheme-theme > md-icon + input {
  margin-left: 0;
}
.wb-contract-form md-input-container.md-wbTheme-theme:not(.md-input-has-value):not(.md-input-invalid):not(.md-input-focused) [required] + label,
.wb-contract-form md-input-container.md-wbTheme-theme:not(.md-input-has-value):not(.md-input-invalid):not(.md-input-focused) [required] .md-select-value.md-select-placeholder {
  color: rgba(0, 0, 0, 0.6);
}
.wb-contract-form md-input-container.md-wbTheme-theme:not(.md-input-has-value):not(.md-input-invalid):not(.md-input-focused) [required],
.wb-contract-form md-input-container.md-wbTheme-theme:not(.md-input-has-value):not(.md-input-invalid):not(.md-input-focused) [required] .md-select-value {
  border-color: rgba(0, 0, 0, 0.3);
}
.wb-contract-form .wb-autocomplete md-input-container.md-wbTheme-theme:not(.md-input-has-value):not(.md-input-invalid):not(.md-input-focused) label {
  color: rgba(0, 0, 0, 0.6);
}
_:-ms-input-placeholder .wb-section-hungarian-address,
:root .wb-section-hungarian-address {
  margin-top: 24px;
}
_:-ms-input-placeholder .wb-password-legend,
:root .wb-password-legend {
  margin: 10px 0 9px;
}
